<template>
  <div>
    <balance
      :balance="3562.17"
      :currency="'uah'"
      :trend="+7"
      :incomePercent="14"
    />
    <transactions />

  </div>
</template>

<style module>

</style>

<script>
import Balance from '../../components/mobile/Balance';
import Transactions from '../../components/mobile/Transactions';

export default {
  components: {
    Balance,
    Transactions
  },
  mounted() {

  },
  methods: {

  }
};
</script>